*{
    margin : 0;
    padding: 0;
    font-family: Sans-Serif,"Poppins";
    box-sizing: border-box;
}
body{
    height: 100%;
}
.hero{
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(45deg, #08001f, #30197d );
    background-size: cover;
    color: #fff;
    position: relative;
}
.container{
    width: 800px;
    height: 180px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.clock{
    width: 100%;
    position: absolute;
    height: 100%;
    background: rgba(235, 0, 255, 0.11);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(40px);
}
.container::before{
    content: "";
    width: 190px;
    height: 180px;
    background: #f41b75;
    border-radius: 5px;
    position: absolute;
    left: -50px;
    top: -50px;
    z-index: -1;
}
.container::after{
    content: "";
    width: 180px;
    height: 180px;
    background: #419aff;
    border-radius: 50%; /*This will be a circle*/
    position: absolute;
    right: -40px;
    bottom: -50px;
    z-index: -1;
}
.clock span{
    font-size: 82px;
    width: 110px;
    display: inline-block;
    text-align: center;
    position: relative;
}
.clock span::after{
    content: "";
    font-size: 12px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
#hours::after{
    content: "HOURS";
}
#min::after{
    content: "MINUTES";
}
#sec::after{
    content: "SECONDS";
}
.hero #heading{
    text-align: center;
    padding: 10px;
    text-decoration: underline #9d2727;
    font-size: 50px;
    font-family: "Roboto Light";
    color: #419aff;
}